# struct posibleHit

Keeps track of possible hits found so far. More...

Full name | `toSyntaxAnalyzer::posibleHit`
Definition | `#include <tohighlightedtext.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- posibleHit (const char *)

#### Public Members

- int Pos
- const char *Text

## Detailed Description

Keeps track of possible hits found so far.

posibleHit (const char *)

### posibleHit

int Pos

### Pos

const char * Text

### Text

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.